RubyGems Navigation menu

ducksboard 0.1.6

Ruby API wrapper for ducksboard realtime dashboard using HTTParty

Gemfile
          gem 'ducksboard', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install ducksboard
  
  
  
  
  
  
  

Authors:

  • Joseph Hsu

Owners:

Licenses:

  • MIT

Total downloads 13,153

For this version 2,155

Show all versions (7 total)

Required Ruby Version: >= 1.8.7

Links:

Versions:

  1. 0.1.6 - April 14, 2014 (12 KB)
  2. 0.1.5 - February 6, 2013 (6.5 KB)
  3. 0.1.4 - February 6, 2013 (6.5 KB)
  4. 0.1.3 - November 3, 2011 (6 KB)
  5. 0.1.2 - November 1, 2011 (6 KB)
Show all versions (7 total)

Runtime Dependencies: